H1 {
	FONT-SIZE: 9pt
}
TD {
	FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt; LINE-HEIGHT: 120%
}
A:link {
	COLOR: #ff6c00; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #ff3300; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.u {
	BACKGROUND-COLOR: #fffff7; BACKGROUND-IMAGE: url(images/back.gif); BACKGROUND-POSITION: right bottom; BACKGROUND-REPEAT: no-repeat
}
.bigt {
	COLOR: #568a00; FONT-FAMILY: "Times New Roman", "Times", "serif"; FONT-SIZE: 14px; FONT-WEIGHT: bolder
}
.menu {
	onMouseOver: "this.style.background='#A0A0A0'"; onMouseOut: "this.style.background='#FFFFFF'"
}
.border {
	BORDER-BOTTOM: #000000 1px solid; BORDER-LEFT: #000000 1px solid; BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid
}
.fix {
	FONT-FAMILY: "Verdana", "Arial"; FONT-SIZE: 8pt
}
A.fix:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.fix:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.fix:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.fix:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.small {
	FONT-FAMILY: "Tahoma", "Verdana", "Arial"; FONT-SIZE: 8pt
}
A.small:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A.small:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.small:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.small:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
.border {
	BORDER-BOTTOM: #000000 0px solid; BORDER-LEFT: #cc0000 0px solid; BORDER-RIGHT: #000000 0px solid; BORDER-TOP: #000000 0px solid
}
.mainboder {
	BORDER-BOTTOM: black 0px solid; BORDER-LEFT: black 0px solid; BORDER-RIGHT: #000000 0px solid; BORDER-TOP: black 0px solid; MARGIN: 0px
}
.bigtitle {
	COLOR: #000000; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 16px; FONT-STYLE: italic; FONT-WEIGHT: bold
}
.bigtitleORG {
	COLOR: #ff4a00; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 24px; FONT-STYLE: italic; FONT-WEIGHT: bolder
}
